Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Replace customize-snapshots JS dependency from customize-widgets to customize-controls #14

Merged
merged 1 commit into from Apr 26, 2016

Conversation

Projects
None yet
3 participants
@westonruter
Copy link
Contributor

westonruter commented Apr 23, 2016

There was a JS error in the post preview for Customize Posts due to the widgets component being disabled. I couldn't see any need for the widgets dependency anyway.

@coveralls

This comment has been minimized.

Copy link

coveralls commented Apr 23, 2016

Coverage Status

Coverage remained the same at 90.062% when pulling 411673e on bugfix/customize-posts-compat into d72775f on master.

@westonruter westonruter merged commit 62e15f9 into master Apr 26, 2016

1 check passed

continuous-integration/travis-ci/pr The Travis CI build passed
Details

@westonruter westonruter deleted the bugfix/customize-posts-compat branch Apr 26, 2016

@westonruter westonruter modified the milestone: 0.4.0 Jun 12, 2016

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.